/* 
 * JQuery para el manejo de menu
 */

$('#dismiss, .overlay').on('click', function () {
    // hide sidebar
    $('#sidebar').removeClass('active');
    // hide overlay
    $('.overlay').removeClass('active');
    $('.menu').css('visibility', 'visible');
});

$('#sidebarCollapse').on('click', function () {
    // open sidebar
    $('#sidebar').addClass('active');
    // fade in the overlay
    $('.overlay').addClass('active');
    $('.menu').css('visibility', 'hidden');
    //$('.collapse.in').toggleClass('in');
    $('a[aria-expanded=true]').attr('aria-expanded', 'false');
});

/*
var Nightly = new Nightly(true, {
    //body: "backgorund color", // Default: #282828
    //texts: "texts color", // Default: #f5f5f5
    //inputs: {
    //  color: "text color inside inputs", // Default: #f5f5f5
    //  backgroundColor: "background color" // Default #313131
    //},
    //buttons: {
    //  color: "button's text color", // Default: #f5f5f5
    //  backgroundColor: "button's backgournd color" // #757575
    //},
    links: "#ffffff", // Default: #009688
    classes: [// Classes to apply when enabling the dark mode on certain elements
        { apply: 'bg-head-dark', to: 'bg-head', },
        { apply: 'form-control-dark', to: 'form-control', },
        { apply: 'subMenu-dark', to: 'subMenu', },
        { apply: 'sistema.text-white', to: 'sistema.text-secondary', },
    ]
});

if($(".fa-adjust")){
    $(".fa-adjust").click(function(){
        Nightly.toggle();
    });
}*/

